Bug 1728 - [UPDATE REQUEST] mandriva-kde4-config
: [UPDATE REQUEST] mandriva-kde4-config
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-26 13:45 MSK by Denis Koryavov
Modified: 2013-03-01 12:11 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2013-02-26 13:45:32 MSK

    
Comment 1 Denis Koryavov 2013-02-26 13:47:31 MSK
Advisory:
-Changed setting for virtual desktop: now we use 4 desktop by default. 
-Instead of KWin decorations based on deKorator engine we use KWin decorations based on Aurorae engine. 

These settings will be visible only for new users.

WARNING: required extended testing that this update will not break anything for existing users.

Build lists:
https://abf.rosalinux.ru/build_lists/966304
https://abf.rosalinux.ru/build_lists/966305
Comment 2 Denis Koryavov 2013-02-26 13:50:51 MSK
How to test: 
1. Install packages. 
2. Create new user.
3. For created should be created 4 virtual desktops (see in the settings) or run "Expo". 
4. For new user should be used new decorations with the shadows. 
5. Nothing should be changed for existing users.
Comment 3 Vladimir Potapov 2013-02-27 18:58:18 MSK
The package route to extended testing
Comment 4 Postnikov Dmitry 2013-03-01 03:35:41 MSK
****************************
Extended testing report
****************************
http://cdn.2safe.com/423192033559/Postnikov-all(mandriva-kde4-config).odt
Comment 5 Vladimir Potapov 2013-03-01 10:14:58 MSK
mandriva-kde4-config-common-2012-26-rosa2012.0
********************* Advisory *********************
-Changed setting for virtual desktop: now we use 4 desktop by default. 
-Instead of KWin decorations based on deKorator engine we use KWin decorations based on Aurorae engine. 
****************************************************
QA Verified